<?xml version="1.0" encoding="utf-8"?>
<Game id="28846" name="英雄的助手" version="20140605" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Help.The.Hero.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
